training - Feature #877

I0S Training -Udemy
09/24/2021 03:21 AM - Karishma Tak

Status: Closed Start date: 09/24/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 369.00 hours
Description

History

#1 - 09/27/2021 09:41 AM - Mohit khandelwal

#Review IOS training course details,& hrs estimation

#2 - 12/16/2021 08:41 AM - Mohit khandelwal

#Give some I0S account management understandings.

#3 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
